Shivering Isles [Technik] OBSE 0009b und Shivering Isles

Dieses Thema im Forum "[Obl] Allgemeines Forum" wurde erstellt von Guest, 30. März 2007.

  1. Guest

    Guest Gast

    ..........
     
    Zuletzt von einem Moderator bearbeitet: 18. Mai 2007
  2. Werbung (Nur für Gäste)
  3. Anakin3

    Anakin3 Reisender

    bei mir läuft Si aber mit OBSE!
     
  4. Fellan

    Fellan Freund des Hauses

    Laut der OBSE-Seite:

    Oblivion installieren
    Oblivion Patch 1.2 installieren (wenn vorher 1.1 installiert wurde, kein Problem)
    Shivering Isles installieren
    OBSE installieren
     
  5. Suzie Q

    Suzie Q Ehrenmitglied

    Ich habe gerade festgestellt, das Oblivion Script Extender v0009c herausgekommen ist.

    Hier ist der Original-Thread.
     
    Growlf und roobsi gefällt das.
  6. roobsi

    roobsi Angehöriger

    Zuletzt bearbeitet: 4. April 2007
  7. Cyborg11

    Cyborg11 Ehrbarer Bürger

    Ich hab dazu mal ne Frage. Geht es auch so?

    OB
    OB 1.2
    OBSE 0009c
    SI

    Geht das so auch? :)
     
  8. Cyborg11

    Cyborg11 Ehrbarer Bürger

    Yeah :) Dann kann SI kommen :) Erstmal wird jetzt OB neu aufgesetzt (*2 Versionen mach* Eine 1.1 Version und eine 1.2 Version :D) und dann wird mit der 1.1 weiter meine Mods gemacht und mit der 1.2 wird erstmal ohne Mods durch gezockt B) Funktioniert eigentlich die Mod mit 1.2 mit der man über Fähigkeit 100 gehen kann? Die einzigen die drauf bleiben werden (bei 1.2) sind wohl RAFIM und ein paar Hausmods und natürluch NE :D
     
  9. White Messiah

    White Messiah Gebannter Benutzer

    mal eine kurze frage die halbwegs OT ist:
    Wird patch 1.2 nicht mit SI mitinstalliert?Oder liege ich da falsch.Und wenn iuch falsch liege,kann ich den patch dann auch nach SI installieren?
     
  10. Suzie Q

    Suzie Q Ehrenmitglied

    Hallo White Messiah,

    die Oblivion.esm von SI ist Version 1.2.0.201 und die des Patches ist 1.2.0.214.

    Ich denke mal, daß der Patch nicht nach SI installiert werden sollte.

    Der Patch sucht nach der Readme (Original oder Patch 1.1) und nach der Versionsnummer der Oblivion.esm.

    Ob diese Dateien von SI als richtig erkannt werden, bezweifle ich.
     
    Zuletzt bearbeitet: 6. April 2007
    White Messiah gefällt das.
  11. White Messiah

    White Messiah Gebannter Benutzer

    Na super,und was mach ich jetz?Ich hab SI schon längst durch:cry:
     
  12. Suzie Q

    Suzie Q Ehrenmitglied

    Hallo White Messiah,

    wenn du genug Festplattenspeicher frei hast, kopiere den Oblivion Ordner an eine andere Stelle und benenne ihn um (z.B.: Oblivion alt).

    Danach versuche den Patch 1.2 im Original Oblivion Verzeichnis zu installieren.

    Wenn es funktioniert hat kannst du die Kopie löschen, wenn nicht kannst du die Kopie wieder ins Original Oblivion umbenennen.
     
    White Messiah gefällt das.
  13. Fellan

    Fellan Freund des Hauses

    Das war vielleicht ein Kampf. Erst Oblivion 2x neu installiert...

    Also, da OBSE die Oblivion.exe von 2.0 braucht, muss man folgendes tun:


    • Oblivion installieren
    • Oblivion Patch 1.2 installieren
    • Backup der Oblivion.exe machen (kopieren, in "Oblivion.exe.bak" umbenennen)
    • Shivering Isles installieren
    • Die neue Oblivion.exe löschen, das Backup wieder umbenennen in "Oblivion.exe"
    • OBSE installieren
    • Fertig
    Das liegt daran, dass, wie von Suzie schon gesagt, OBSE nur mit der 1.2er-EXE funktioniert, nicht aber mit der Shivering Isles-EXE. Da gibt es aber nur ein Problem: Hat man SI erstmal installiert, kann man den Patch nicht mehr installieren, und die EXE, die benötigt wird, ist auch weg. Also, so machen wie ich es oben beschrieben habe, dann dürfte es eigentlich keine Probleme geben.

    Ich habe mir jetzt die 1.0er-EXE, die 1.1er-EXE, die 1.2er-EXE und die Shivering Isles-EXE einzeln als Backup gesichert, da sich das mit Sicherheit beim nächsten Release von OBSE ändert.
     
  14. Computerbild

    Computerbild Neuankömmling

    Kannst du die 1.2er EXE bitte mal irgendwo hochladen? Dann müsste ich Oblivion nicht neu installieren... http://rapidshare.com z.B. Wäre nett von dir.
     
  15. Suzie Q

    Suzie Q Ehrenmitglied

    Ich habe gerade im Original Thread folgendes gefunden:

    Wenn man nur SI installiert hat (ohne vorher den Patch 1.2) gibt es einen Autoupdater, der SI auf Version 1.2.0.214 updatet.

    Hier ist der Downloadlink.
     
  16. White Messiah

    White Messiah Gebannter Benutzer

    Vielen,vielen Dank Suzie Q!!!Du bist abjetzt meine Vertrauensperson in sachen technikfragen:lol: :p
     
  17. Werbung (Nur für Gäste)
Die Seite wird geladen...
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden